$(function(){
	$.get('http://www.m18.com/app/apptop1.aspx',function(data){
		$("body").prepend(data);
		$('#hd-nav>li>a').hover(function(){$(this).next('div').show();},function(){$(this).next('div').hide();});
		$('#hd-nav>li>a').next('div').hover(function(){$(this).show();$(this).prev('a').addClass('cur');},function(){$(this).hide();$(this).prev('a').removeClass('cur');});
});
	$.get("http://www.m18.com/app/foot.html",function(data){$("body").append(data);});
});